// Import custom variables and override default Bootstrap variables
// @import "./variables.scss";

// Import Bootstrap
// @import "bootstrap/scss/bootstrap.scss";

// Import custom styles
// @import "./global.scss";
// @import "./navbar.scss";
// @import "./masthead.scss";
// @import "./portfolio.scss";

// Import custom utilities
// @import "./utilities.scss";
// Global styling for this theme

body,
html {
  width: 100%;
  height: 100%;
  background-color: rgb(204, 59, 59);
}
a {
  color: black;
  text-decoration: none;
  font-size: 30px;
}

//- Custom horizontal rules

hr.divider {
  max-width: 3.25rem;
  border-width: 0.2rem;
  // border-color: $primary;
}

// hr.light {
//   border-color: $white;
// }

//- Button restyling

// .btn {
//   font-family: $font-family-sans-serif;
// }

//- Custom XL button styling

.btn-xl {
  padding: 1.25rem 2.25rem;
  font-size: 0.85rem;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 10rem;
}

//- Page section styling

.page-section {
  padding: 8rem 0;
}
// div {
//   display: flex;
// }

.info-link {
  color: black !important;
}
